PUT Overwrite cartridge path
PUT /sites/{site_id}/cartridges
Operation ID: Overwrite cartridge path. Tags: sites. Security: oauth2_application.
Overwrite cartridge path.
This endpoint may return the following faults:
- 400 - InvalidCartridgePathException - Indicates that the cartridge path is invalid
- 404 - SiteNotFoundException - Indicates that site specified with the given id is unknown.
Parameters
site_id(path, string, required) ID of the site.
Minimum length: 1.
Request body (required)
Media type: application/json, text/xml. Schema: cartridge_path_create_request.
Responses
- 400
InvalidCartridgePathException- Indicates that the cartridge path is invalidMedia type:
application/json, text/xml. Schema:fault. - 404
SiteNotFoundException- Indicates that site specified with the given id is unknown.Media type:
application/json, text/xml. Schema:fault. - default
Media type:
application/json, text/xml. Schema:cartridge_path_api_response.